Description

Hi,

I am currently undertaking cross-sectional and longitudinal analyses using both BHPS and US data looking at life satisfaction/Mental
Health Component Scores/GHQ as dependent variable (with independent variables including income, employment status and age).

For BHPS cross-sectional using indresp file, | am using w_xewght weights. And for US using indresp file | am using w_indscus/ub/ui

weights.

For longitudinal using US only, | am using h_indinui_Iw (as | am using indresp data from Waves 2-8). | wanted to check a) that these
are correct weights to use and b) that if I'm doing longitudinal using BHPS and US, | am ok to still use h_indinui_Iw?

Also, | am looking to split the group into those in receipt of state benefits, and those who are not. Is there a unified variable that give
'in receipt of benefits/not in receipt of benefits', or will | have to create that from all the various variables covering specific benefits

(housing, child etc.)?
Kind regards,

Marcus

History

#1 - 06/27/2019 05:19 PM - Alita Nandi

- Status changed from New to In Progress
- Assignee set to Olena Kaminska

- % Done changed from 0 to 40

- Private changed from Yes to No

Many thanks for your enquiry.

We have assigned your query regarding weights to our Survey Statistician who will get back to you.

About your benefit indicator question: No there is no such variable. You will need to look at the “w_income.dta” files and see which benefits you want

to use in the definition of benefit recipient and create this indicator variable based on that.

Best wishes,
Understanding Society User Support Team

#2 - 07/02/2019 11:48 AM - Olena Kaminska

Marcus,

The cross-sectional weights are correct. For the longitudinal analysis starting at wave 2 you will need to use h_indinub_Iw weight. The h_indinui_lw

weight starts at wave 6.

Thank you,
Olena

#3 - 08/07/2019 11:30 AM - Stephanie Auty

- Category set to Weights

- Status changed from In Progress to Feedback

- Assignee changed from Olena Kaminska to Marcus McPhillips

- % Done changed from 40 to 70
#4 - 08/15/2022 02:51 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 70 to 100
